gtk-engines 2.7.2 [unstable]
Posted on: 01/09/2006 09:49 PM

gtk-engines 2.7.2 has been released

This release is the third release in the 2.7.x development cycle, leading up to the 2.8 release. This is an unstable development release,
so there are certainly plenty of bugs remaining to be found. This release should not be used in production environments.

gtk-engines is in need of extra helpers as there is still lots of work to do in converting the engines to use cairo. If you would like to help in the development of gtk-engines, please contact me on the address above.

We hope this will be ready for release to coincide with GNOME 2.14, so please test this as much as you can, and report any problems to bugzilla. The main goals for 2.8 are to integrate the cairo graphics library, so that most of the drawing functions no longer use GDK.

gtk-engines-2.7.2.tar.bz2 md5sum: 5840bcaa86092d133258905630f4212c
gtk-engines-2.7.2.tar.gz md5sum: 99005f4ba5ea7c104639518ad129e3ef

gtk-engines 2.7.2


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/gtk_engines_272_unstable.html)